
body
{
font-family :Arial, Helvetica, sans-serif;
	color:#003366;
	font-size : 12px;
}
td
{
font-family :Arial, Helvetica, sans-serif;
	color:#003366;
	font-size : 12px;
}
.name
{
	FONT-SIZE: 19.65pt; MARGIN: 0pt; COLOR: black; TEXT-INDENT: 0pt; FONT-FAMILY: Arial; LETTER-SPACING: 0.25pt; TEXT-ALIGN: left;
	
	border-bottom-style:solid; 

	border-bottom-color:#000000; 
}
.photo
{

}
.links
{
text-align:left;
padding-left:40;
	border-top-style:solid; 
	border-top-width:20; 
	border-top-color:#ffffff; 
}
.maintext
{	border-top-style:solid; 
	border-top-width:10; 
	border-top-color:#ffffff; 
	border-bottom-style:solid; 
	border-bottom-width:5; 
	border-bottom-color:#C2C2E1;
}
.outer
{
	border-top-style:solid; 
	border-top-width:20; 
	border-top-color:#ffffff; 
width:1000px;
}
.leftside
{


text-align:center;
float:left;
width:250px;
height:600px;

}
.rightside
{
float:left;
width:700px;
height:500px;

padding: 20;
	border-left-style:solid; 
	border-left-width:1; 
	border-left-color:#C2C2E1; 
	border-top-style:solid; 
	border-top-width:25; 
	border-top-color:#ffffff; 
}
.contactinfo
{
	border-top-style:solid; 
	border-top-width:20; 
	border-top-color:#ffffff; 

 
COLOR: teal;
}
A:link, A:active
	{
	color:#003366;
	text-decoration:none;

}
A:visited 
	{
	color:#003366;
	text-decoration:none;

}		
A:hover 
	{
	color:#003366;
	text-decoration: underline;

}